---
title: "CLI logout command"
sidebarTitle: "logout"
description: "Use these options when using the `logout` CLI command."
---

import CommonOptions from '/snippets/cli-options-common.mdx';

Run the command like this:

<CodeGroup>

```bash npm
npx trigger.dev@latest logout
```

```bash pnpm
pnpm dlx trigger.dev@latest logout
```

```bash yarn
yarn dlx trigger.dev@latest logout
```

</CodeGroup>

## Options

### Common options

These options are available on most commands.

<CommonOptions />
